Subject: Ticket Assigned - need escalatio
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 23 Jul 2021 05:14:59 +0000

Hi Ali Atef,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalatio muhammad                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  muhammad akbar Bot:  Hi Muhammad Akbar ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.    For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0550941868 Bot:  Please wait while we transfer you to an agent Agent:  Hi Muhammad ,Good afternoon Thank you for contacting us. My name is Mayar ,i will be happy to help you. Agent:  Kindly send your order number Customer:  Hi. I actually did not receive one dress frok my order Customer:  From* Customer:  Order #6322373493 - Did not receive the Printed hooded sweatshirt. Colour Grey & size 18 Agent:  Could you please allow me 2 minutes to check your order details? Customer:  Ok Customer:  I only received a full length pyjama. Did not reveive printed hooded sweatshirt Agent:  After checking your order, we found out that your order has been delivered completely, including  hooded sweatshirt. Colour Grey & size 18. Agent:  Is there anything else i can help you with?  Customer:  I did not receive the hooded sweatshirt Customer:  I only got a pyjama Customer:  IMAGE Customer:  /startOver Customer:  /startOver Customer:  /startOver Agent:  We sincerely apologize for any inconvenience caused, Agent:  Kindly return the item Customer:  Ok Agent:  In the meantime, an exchange is not available at https://www.centrepointstores.com/sa/en/department/women You can return online purchases through the below three channels: Agent:  - You can let us know the name of the items and the order number, we will arrange for a return. Agent:  · You can also book the return online. You can log into your account and go to Order History. Click on  "Order number". From that page, you can see an option to return an item. Just click on the box and follow the instructions.  · You can now drop off your return to any CENTREPOINT store .   Here’s what you need to do.   · Visit your nearest store: Wrap your returns in their original shipping packaging and bring it along with your invoice to any CENTREPOINT store . Agent:  · Hand over your return: An authorized staff member will take your package and hand you an acknowledgment receipt. Please keep this safe.  · Receive your refund: After we check your returns, we'll process your refund. If you’ve paid by cash, you can ask for a cash refund. It can also be refunded to your My Credit account for online purchases. If you’ve paid by card, you can receive a refund to your card.  Don't forget to check the returns policy first to see which products we don't take back. You have within 14 days to do a return and a refund.CENTREPOINT store . Agent:  Is there anything else i can help you with?  Agent:  It was a pleasure to assist you. Thank you for shopping with us. Agent:  Have a wonderful day. Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Extremely Satisfied ] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  Hello Bot:  Hi again! Bot:  Please enter your name Customer:  muhammad akbar Bot:  Hi Muhammad Akbar ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  Saudi Arabia Bot:   Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD or cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.   Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please wait while we transfer you to an agent Customer:  Ok Agent:  Hi Muhammad , Thank you for contacting us. This's Mohamed . I will be happy to help you. Customer:  Hello Customer:  I recently requested return for 2 orders Customer:  4 ** Customer:  I got a refund for 2 of them Customer:  And as for the rest the return got cancelled automatically Customer:  We’ve cancelled your return for order # 6322373493 , Slogan Printed Hooded Nightdre...  as requested by you. Please reach out to us for anything further. Agent:  Could you please share your orders numbers so that I can assist you further? Customer:  We’ve cancelled your return for order # 6322360348 , Printed T-shirt with Short Sle...  as requested by you. Please reach out to us for anything further. Customer:  One of these orders were incomplete, it was a hoodie and pyjama set and we only received the pyjama. Please see chat above there was a complain made already Customer:  The other one was oversized and didn't come with a tag Agent:  May I request you to please stay on-hold while I retrieve the information.  Customer:  Alright Customer:  I've requested return again for the items and it says an agent will collect it from me Customer:  But all 4 of the items have already been taken Customer:  IMAGE Agent:  Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.   Customer:  Thank you Customer:  2 items have already been taken by centrepoint in the previous return, but got cancelled. I've requestes return again. Please refund for the 2 orders. Agent:  we will o the needful. Customer:  Thank you Customer:  Have a nice day Agent:  It was a pleasure to assist you. Thank you for shopping with us. Agent:  Have a wonderful day. Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Neither Satisfied or Dissatisfied] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  Hello Bot:  Hi again! Bot:  Please enter your name Customer:  muhammad Bot:  Hi Muhammad ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  Saudi Arabia Bot:   Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD or cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.   Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            11:01 PM, 11th Jul                   badri                   Hi, Muhammad Thank you for contacting us. My name is badri , I will be happy to assist you.           11:01 PM, 11th Jul                     muhammad                    Hello           11:02 PM, 11th Jul                     muhammad                    I returned a dress long back           11:02 PM, 11th Jul                     muhammad                             11:02 PM, 11th Jul                     muhammad                    Today i received this message, saying return has been cancelled, but i have not requested it           11:03 PM, 11th Jul                   badri                   It will just take a moment to go through the details – Can you allow me for that ?           11:04 PM, 11th Jul                     muhammad                    And overall from all my returns, i am yet to receive SAR 623           11:04 PM, 11th Jul                     muhammad                    Its been 1-2 weeks           11:04 PM, 11th Jul                     muhammad                    Yeah sure take your time           11:04 PM, 11th Jul                   badri                   Can you share exact order number ?           11:06 PM, 11th Jul                     muhammad                    I have many orders           11:07 PM, 11th Jul                     muhammad                             11:08 PM, 11th Jul                     muhammad                             11:08 PM, 11th Jul                     muhammad                             11:08 PM, 11th Jul                     muhammad                             11:10 PM, 11th Jul                     muhammad                    Total return requested for 12 items           11:11 PM, 11th Jul                     muhammad                    We’ve cancelled your return for order # 6322373493 , Slogan Printed Hooded Nightdre...  as requested by you. Please reach out to us for anything further.           11:11 PM, 11th Jul                     muhammad                    Including this that got cancelled without me requesting it           11:11 PM, 11th Jul                     muhammad                    Total refund 623 SAR           11:11 PM, 11th Jul                     muhammad                    Not received           11:11 PM, 11th Jul                   badri                   Will be sharing the update with you within 24 hours, as soon as we  get the confirmation from the team           11:14 PM, 11th Jul                   badri                   Is there anything else I can assist you with today?           11:14 PM, 11th Jul                     muhammad                    Okay, thank you           11:16 PM, 11th Jul                     muhammad                    No, have a nice dat           11:16 PM, 11th Jul                     muhammad                    Day           11:16 PM, 11th Jul                   badri                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           11:19 PM, 11th Jul                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2845403